<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Translated</title>

    <!-- CSS -->
    <link rel="stylesheet" href="./index.css">

    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">
    
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

</head>

<body>

    <!-- Navbar Start -->
    <nav class="navbar navbar-expand-lg navbar-light">
        <a class="navbar-brand" href="#landing"><img src="./images/Logo.png"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ml-auto">
    
            <li class="nav-item">
              <a id="navlink1" class="nav-link" href="#landing">HOME</a>
            </li>
            <li class="nav-item">
              <a id="navlink2" class="nav-link" href="#gallery">GALLERY</a>
            </li>
            <li class="nav-item">
              <a id="navlink3" class="nav-link" href="#contact">CONTACT</a>
            </li>

          </ul>
        </div>
      </nav>
      <!-- Navbar End -->

      <!-- Landing Start -->
      <div id="landing" class="container-fluid py-5">
        <div class="row py-5 my-5 col-12 col-md-10 col-lg-6">
            <div class="my-5 py-5 ml-md-5 pl-md-5">
                <h1 class="my-5 ml-md-5">Replace This With Your Title</h1>
                <p class="my-5 ml-md-5">You can use this section to narrate a short description for the title or page.</p>
                <a href="" class="px-3 py-2 my-5 ml-md-5">Get Started</a>
            </div>
        </div>
      </div>
      <!-- Landing End -->

      <!-- Gallery Start -->
      <div id="gallery" class="container py-5">
        <div class="row justify-content-center my-5">
            <div class="text-center py-5">
                <h2 class="my-5"><u>GALLERY</u></h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
            </div>
        </div>

        <div class="row justify-content-center pt-5">

            <div class="col-12 col-md-4 col-lg-4 my-2">
              <img src="./images/gallery1.png" class="img-fluid">
            </div>

            <div class="col-12 col-md-4 col-lg-4 my-2">
              <img src="./images/gallery2.png" class="img-fluid">
            </div>

            <div class="col-12 col-md-4 col-lg-4 my-2">
              <img src="./images/gallery3.png" class="img-fluid">
            </div>
        </div>

        <div class="row justify-content-center">

            <div class="col-12 col-md-4 col-lg-4 my-2">
              <img src="./images/gallery4.png" class="img-fluid">
            </div>

            <div class="col-12 col-md-4 col-lg-4 my-2">
              <img src="./images/gallery5.png" class="img-fluid">
            </div>

            <div class="col-12 col-md-4 col-lg-4 my-2">
              <img src="./images/gallery6.png" class="img-fluid">
            </div>
        </div>

        <div class="row justify-content-center">

            <div class="col-12 col-md-4 col-lg-4 my-2">
              <img src="./images/gallery7.png" class="img-fluid">
            </div>

            <div class="col-12 col-md-4 col-lg-4 my-2">
              <img src="./images/gallery8.png" class="img-fluid">
            </div>

            <div class="col-12 col-md-4 col-lg-4 my-2">
              <img src="./images/gallery9.png" class="img-fluid">
            </div>
        </div>
      </div>
      <!-- Gallery End -->

      <!-- Contact Start -->
      <div id="contact" class="container-fluid my-5">
        <div class="row">

          <div id="backgroundimg" class="d-none d-md-block col-md-6">
              
          </div>

          <form class="col-12 col-md-6 py-5 my-5 px-5">

            <h2>CONTACT US</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit</p>

            <div class="form-group">
              <label for="name">Name</label>
              <input type="text" class="form-control" id="name" placeholder="John Doe">
            </div>

            <div class="form-group">
              <label for="email">Email Address</label>
              <input type="email" class="form-control" id="email" placeholder="john.doe@mail.com">
            </div>

            <div class="form-group">
              <label for="message">Message</label>
              <textarea id="message" rows="7" class="form-control"></textarea>
            </div>

            <div class="text-right">
              <button type="submit" class="btn btn-primary">Submit</button>
            </div>

          </form>

        </div>
      </div>
      <!-- Contact End -->

      <!-- Footer Start -->
      <footer id="footer" class="py-3">
        2023 | All rights reserved.
      </footer>
      <!-- Footer End -->






    <!-- Bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>

</html>